@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@400;500&display=swap");
html,
body {
  font-family: "Rubik", sans-serif;
  font-size: 18px;
}

header .navbar-nav .nav-item .nav-link {
  font-size: 14px;
  color: #fa5757;
  letter-spacing: 1.5px;
  font-weight: 500;
  text-transform: uppercase;
  padding: 0 1rem;
}

.hero h1 {
  font-size: 52px;
  font-weight: 600;
}
.hero p {
  color: #9194a1;
}
.hero .button-area a {
  font-size: 14px;
  font-weight: bold;
  padding: 10px 15px;
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.14);
  border: 2px solid;
}
.hero .button-area a.btn-chrome {
  background: #5368df;
  color: #ffffff;
  border-color: #5368df;
}
.hero .button-area a.btn-chrome:hover {
  background: #ffffff;
  color: #5368df;
}
.hero .button-area a.btn-firefox {
  background: #f7f7f7;
  border-color: #f7f7f7;
  color: #5f5f6c;
}
.hero .button-area a.btn-firefox:hover {
  background: #ffffff;
  border-color: #5f5f6c;
}
.hero figure:after {
  content: " ";
  position: absolute;
  display: block;
  right: 0;
  width: 40%;
  background: #5368df;
  height: 400px;
  bottom: 10%;
  z-index: -10;
  -webkit-border-top-left-radius: 200px;
  -webkit-border-bottom-left-radius: 200px;
  -moz-border-radius-topleft: 200px;
  -moz-border-radius-bottomleft: 200px;
  border-top-left-radius: 200px;
  border-bottom-left-radius: 200px;
}

.feature h1,
.feature h2 {
  font-size: 40px;
  font-weight: 600;
}
.feature p {
  color: #9194a1;
}
.feature .nav-tabs {
  display: flex;
  justify-content: center;
  border: none;
}
.feature .nav-tabs .nav-link {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
  padding: 1rem 1.5rem;
  border: none;
  border-bottom: 1px solid #9194a1;
  color: #5f5f6c;
}
.feature .nav-tabs .nav-link.active {
  border-bottom: 3px solid #fa5757;
}
.feature .nav-tabs .nav-link.active:hover {
  border-bottom: 3px solid #fa5757;
}
.feature .nav-tabs .nav-link:hover {
  color: #fa5757;
  border-bottom: 1px solid #9194a1;
}
.feature .tab-content figure:after {
  content: " ";
  margin-top: -280px;
  position: absolute;
  display: block;
  left: 0;
  width: 40%;
  background: #5368df;
  height: 350px;
  z-index: -10;
  -webkit-border-top-right-radius: 200px;
  -webkit-border-bottom-right-radius: 200px;
  -moz-border-radius-topright: 200px;
  -moz-border-radius-bottomright: 200px;
  border-top-right-radius: 200px;
  border-bottom-right-radius: 200px;
}

.download-extension h1,
.download-extension h2 {
  font-size: 40px;
  font-weight: 600;
}
.download-extension p {
  color: #9194a1;
}
.download-extension .container .row .col-md-3:nth-child(1) {
  margin-top: 0px;
}
.download-extension .container .row .col-md-3:nth-child(2) {
  margin-top: 10px;
}
.download-extension .container .row .col-md-3:nth-child(3) {
  margin-top: 30px;
}
.download-extension .card img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}

/*# sourceMappingURL=style.css.map */
